IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'UYGSAATDEGISMESIN' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')
ALTER TABLE dbo.HTEDAVITABELADETAY 
	ADD UYGSAATDEGISMESIN bit not null CONSTRAINT [DF_HTEDAVITABELADETAY_UYGSAATDEGISMESIN]  DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'YENIITEMID' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')
ALTER TABLE dbo.HTEDAVITABELADETAY 
	ADD YENIITEMID int null 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'UYGISLEMI' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')
ALTER TABLE dbo.HTEDAVITABELADETAY 
	ADD UYGISLEMI bit null 
GO
